gnome-shell-pomodoro: non-dev-pkg-with-shlib-symlink
gnome-shell-pomodoro: package-name-doesnt-match-sonames
gnome-shell-pomodoro: library-not-linked-against-libc usr/lib/x86_64-linux-gnu/gnome-pomodoro/plugins/libdark-theme.so
